<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Social Network</title>
</head>
<!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
<script
	src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>

<!-- Latest compiled and minified CSS -->
<link rel="stylesheet"
	href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css"
	integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u"
	crossorigin="anonymous">

<!-- Optional theme -->
<link rel="stylesheet"
	href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap-theme.min.css"
	integrity="sha384-rHyoN1iRsVXV4nD0JutlnGaslCJuC7uwjduW9SVrLvRYooPp2bWYgmgJQIXwl/Sp"
	crossorigin="anonymous">

<!-- Latest compiled and minified JavaScript -->
<script
	src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"
	integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa"
	crossorigin="anonymous"></script>

<!-- ANGULARJS CDN -->
<script
	src="https://cdnjs.cloudflare.com/ajax/libs/angular.js/1.6.1/angular.js"
	integrity="sha256-+f0njwC9E3IT9zDPry5DSIcGdSxQYezBaStQ4L0ZRfU="
	crossorigin="anonymous"></script>
<script type="text/javascript"
	src="https://code.angularjs.org/1.6.1/angular-route.js"></script>

<body ng-app="socialNetwork">
	<nav class="navbar navbar-default">
		<div class="container-fluid">
			<!-- Brand and toggle get grouped for better mobile display -->
			<div class="navbar-header">
				<button type="button" class="navbar-toggle collapsed"
					data-toggle="collapse" data-target="#bs-example-navbar-collapse-1"
					aria-expanded="false">
					<span class="sr-only">Toggle navigation</span> <span
						class="icon-bar"></span> <span class="icon-bar"></span> <span
						class="icon-bar"></span>
				</button>
				<a class="navbar-brand" href="#">Brand</a>
			</div>

			<!-- Collect the nav links, forms, and other content for toggling -->
			<div class="collapse navbar-collapse"
				id="bs-example-navbar-collapse-1">
				<ul class="nav navbar-nav">
					<li class="active"><a href="#feed">Live Feed <span
							class="sr-only">(current)</span></a></li>

				</ul>
				<form class="navbar-form navbar-left">
					<div class="form-group">
						<input type="text" class="form-control" placeholder="Search">
					</div>
					<a href="#search">
					<button type="submit" class="btn btn-default"
						ng-click="go('/search')">Submit</button></a>
				</form>


				<ul class="nav navbar-nav navbar-right">
					<li>
						<form class="navbar-form">
							<div class="btn-group">
								
								<button type="button" class="btn btn-default">Firstname Lastname</button>
				
								<button type="button" class="btn btn-default dropdown-toggle"
									data-toggle="dropdown" aria-haspopup="true"
									aria-expanded="false">
									<span class="caret"></span> <span class="sr-only">Toggle
										Dropdown</span>
								</button>
								<ul class="dropdown-menu">
									<li><a href="#acount">Account</a></li>
									<li role="separator" class="divider"></li>
									<li><a href="#">Log Out</a></li>
								</ul>
							</div>
						</form>
					</li>

					<li class="dropdown"><a href="#personal"
						class="dropdown-toggle" data-toggle="dropdown" role="button"
						aria-haspopup="true" aria-expanded="false"> Firstname Lastname
							<span class="caret"></span>
					</a>
						<ul class="dropdown-menu">
							<li><a href="#acount">Account</a></li>
							<li role="separator" class="divider"></li>
							<li><a href="#">Log Out</a></li>
						</ul></li>
				</ul>
			</div>
			<!-- /.navbar-collapse -->
		</div>
		<!-- /.container-fluid -->
	</nav>
	
	<div class="content">
		<div class="row">
			<div class="col-sm-3 well"></div>
			<div class="col-sm-8" ng-view></div>
		</div>
	</div>


	<script type="text/javascript">
		angular.module('socialNetwork', [ 'ngRoute' ]);
		angular.module('socialNetwork').config(
				function($routeProvider, $locationProvider) {
					$locationProvider.hashPrefix("");
					$routeProvider.when("/feed", {
						templateUrl : "feed.html"
					}).when("/search", {
						templateUrl : "search.html"
					}).when("/acount", {
						templateUrl : "account.html"
					}).when("/personal", {
						templateUrl : "personal.html"
					}).otherwise({
						templateUrl : "feed.html"
					})
				});
	</script>

</body>
</html>